/******* Custom font ********/

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/segoe-ui.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/segoe-ui-bold.ttf') format("truetype");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
}


/************* Logo and Header *************/

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 16px;
}

.small {
    font-size: 85%;
}

#logo .site-description {
    display: none;
}

.text-logo h1 {
    font-weight: bold;
    letter-spacing: -1.4px;
}

h1:after,
h2:after {
    content: '.';
    color: #ff6a1a;
}

.text-logo h1>a {
    text-decoration: none;
    padding-right: 7px;
    color: #313a5d;
}

/***** Menu *****/

ul.action-menu {
    float:right;
}
ul.action-menu .image-menu{
    line-height: 0px;
}
ul.action-menu .image-menu a{
    font-size: 0px !important;
}
ul.action-menu .image-menu img{
    width: 18px;
    position: relative;
    top: 1px;
    line-height: 0px;
    margin: 0px;
}


.register-menu a.button.register {
    background: none;
    color: #313a5d !important;
    padding: 0;
    margin: 0;
    display: inherit;
    box-shadow: none;
}



.register-menu a.button.register:hover {
    color: #ff6a1a !important;
}


/********** Subheader ****************/

.sub-header {
    position: relative;
}


/********** Footer Options ****************/

.footer-options {
    float: left;
    padding-bottom: 15px;
    width: 28%;
    margin-right: 2%;
}

.footer-nav {
    float: right;
    padding: 15px 0;
    width: 70%;
}

.footer-copyright {
    display: inline-block;
}

#footer-container .copyright-terms {
    color: #6171ac;
}

#footer-container .text-logo>h1>a {
    color: #fff;
    padding: 0;
}

.footer-options .logo {
    display: inline-table;
    padding: 20px 0;
}

.social>a:link,
.social>a:visited {
    color: #ffffff;
    padding: 6px 12px;
    display: inline-block;
}


/******** Layout Css *********/

#builder-layout .full-width,
#builder-layout .col-2,
#builder-layout .col-2-46,
#builder-layout .col-2-64,
#builder-layout .col-3 {
    padding: 30px 0;
}

.main-content {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: center;
}


/******** Hero Content ******/

.hero-container {
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-position: center center !important;
    background-size: cover !important;
}

.hero-title {
    font-size: 100px;
    font-weight: 700;
    letter-spacing: -5px;
    color: #fff;
    padding-top: 150px;
    padding-bottom: 8px;
}

.hero-container h2:after {
    display: none;
}

.main-content h2 {
    font-size: 32px;
    padding: 28px 0;
    color: #fff;
}

.main-content h4 {
    color: #f5f2ec;
    padding-top: 15px;
}

.button-links {
    margin: 45px 0 25px;
}

.button-links p {
    color: #f5f2ec;
    margin-top: 5px;
    margin-bottom: 10px;
}

.button.secondary {
    background-color: #fff;
    color: #ff6a1a !important;
}


/****** Feature Content ******/

.main-content .feature-title,
.main-content .feature-subtitle {
    color: #313a5d;
    margin-top: 15px;
    margin-bottom: 15px;
}

.main-content .feature-subtitle {
    line-height: 1.4;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 0;
}

/*#builder-layout .offer-section {
    padding-bottom: 80px;
}

.offer-section .feature-subtitle {
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 970px;
}

.offer-divider {
    border-style: solid;
    border-width: 1px 0 0;
    margin: 70px auto 0;
    max-width: 900px;
    padding: 0 0 30px;
}

.feature-content {
    padding: 15px 0;
    display: inline-block;
    width: 100%;
}

.col-2 .feature-content::after,
.col-2-46 .feature-content::after,
.col-2-64 .feature-content::after,
.col-3 .feature-content::after {
    clear: both;
    content: '';
    display: table;
}*/

.feature-content::after {
    clear: both;
    content: '';
    display: table;
}

.feature-image>img {
    max-height: 300px;
}

.feature-section .feature-description {
    padding: 15px 0;
}

.feature-description ul,
.feature-content ul {
    text-align: left;
}


/****** Multi Features Box ******/

.flex-wrapper {

}

/*.col-2 .feature-content > .feature-content-block:nth-of-type(2n + 1),
.col-2 .feature-content > .infobox:nth-of-type(2n + 1) {
    float: left;
    width: 50%;
}
.col-2 .feature-content > .feature-content-block:nth-of-type(2n + 2),
.col-2 .feature-content > .infobox:nth-of-type(2n + 2) {
    float: right;
    width: 50%;
}
.col-2-46 .feature-content > .feature-content-block:nth-of-type(2n + 1) {
    float: left;
    width: 40%;
}
.col-2-46 .feature-content > .feature-content-block:nth-of-type(2n + 2) {
    float: right;
    padding-left: 5%;
    padding-top: 1em;
    width: 60%;
}
.col-2-64 .feature-content > .feature-content-block:nth-of-type(2n + 1) {
    float: left;
    padding-right: 5%;
    padding-top: 1em;
    width: 60%;
}
.col-2-64 .feature-content > .feature-content-block:nth-of-type(2n + 2) {
    float: right;
    width: 40%;
}

.feature-content-block {
    font-size: 18px;
}

.feature-content-block p + p {
    margin-top: 1em;
}

.feature-content-block a {
    color: #ff6a1a;
    text-decoration: underline;
}
.feature-content-block a:hover {
    color: #ff6a1a;
}*/

.logo-slider .lSPrev,
.logo-slider .lSNext {
    background: none;
}
.logo-slider .lSPrev::before {
    border: 3px solid #313a5d;
    border-top: 0;
    border-right: 0;
    content: '';
    height: .6em;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    width: .6em;
}
.logo-slider .lSNext::before {
    border: 3px solid #313a5d;
    border-top: 0;
    border-left: 0;
    content: '';
    height: .6em;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    width: .6em;
}


/*.infobox-info-wrapper > .infobox-info {
    float: none;
    width: 100%;
}
.infobox-info-wrapper > .infobox-info:nth-last-of-type(2):first-of-type,
.infobox-info-wrapper > .infobox-info:nth-last-of-type(2):last-of-type {
    width: 50%;
}
.infobox-info-wrapper > .infobox-info:nth-last-of-type(2):first-of-type {
    float: left;
}
.infobox-info-wrapper > .infobox-info:nth-last-of-type(2):last-of-type {
    float: right;
}
.infobox-info-wrapper > .infobox-info:nth-last-of-type(3):first-of-type,
.infobox-info-wrapper > .infobox-info:nth-last-of-type(3):first-of-type ~ .infobox-info {
    float: left;
    width: 33.3%;
}
.infobox-info-wrapper > .infobox-info:nth-last-of-type(3):last-of-type {
    float: right;
}

.infobox-heading {
    font-size: 32px;
    line-height: 1.2;
}

.infobox-icon-wrapper {
    margin: 32px 0 18px;
}

.infobox-icon {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    height: 90px;
    width: 90px;
}

.infobox-content {
    font-size: 15px;
    line-height: 1.6;
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
}

.main-content .infobox-info-percentage {
    color: #313a5d;
    font-size: 70px;
    font-weight: bold;
    margin: 24px 0 0;
    padding: 0;
}

.infobox-info-amount {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.infobox-info-period {
    color: #b1a999;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}*/

.feature-items {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 70px;
    display: inline-block;
    width: 100%;
}

.mfbox-item,
.portfolio-cat li {
    width: 47%;
    float: left;
    margin: 0 1.5%;
    margin-bottom: 25px;
    padding: 0 5px;
    clear: both;
}

.mfbox-item:nth-child(2n),
.portfolio-cat li:nth-child(2n) {
    clear: right;
}

.mfbox-item i.fa {
    font-size: 44px;
    color: #ff6c26;
    line-height: 1.4;
    display: block;
    padding-bottom: 10px;
}

.mfbox-item .feature-description {
    text-align: left;
}


/******* Portfolio ********/

.portfolio .portfolio-cat {
    border-bottom: 2px solid #394160;
    padding: 40px 0;
    margin-top: 0;
    margin-bottom: 20px;
}

.portfolio ul.portfolio-cat:last-child {
    border-bottom: 0;
}

.portfolio-cat li {
    width: 29.5%;
    padding: 5px;
    float: none;
    display: inline-block;
}

.profile-photo {
    overflow: hidden;
    width: 50%;
    margin: 0 auto;
}

.profile-photo a {
    display: block;
}

i.fa.profile-icon {
    font-size: 120px;
    color: #717171;
}

.profile-photo a>img {
    border-radius: 50%;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
    width: 340px;
    width: 100%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .profile-photo a>img{
        
    }
}

.profile-photo a:hover>img {
    -webkit-filter: none;
    filter: none;
}

.hidden-content {
    padding: 0;
}

.modal-header {
    padding: 30px 50px 0;
    margin-bottom: 40px;
}

.modal-title {
    font-size: 28px;
}

.modal-content a.social {
    display: block;
}

.modal-content {
    padding: 15px 50px;
}

.modal-content>img {
    overflow: hidden;
    width: 40%;
    margin: 0 auto;
    border-radius: 50%;
}

.modal-footer {
    padding: 15px 50px 50px;
    text-align: right;
}

.modal-footer button {
    min-width: 140px;
    margin: 0;
}

.hidden-content .profile-desc {
    padding: 10px 30px;
    text-align: left;
}


/******** Call To Action ********/

.cta-title {
    display: inline-block;
    margin: 15px;
}

.call-to-action .button.register {
    display: inline;
    line-height: 2;
}

.bttn-container {
    margin-top: 10px;
}

.cta-content {
    margin: 15px;
}

/***** Contact Form *******/
.contact-form .form-link {
    padding-left: 40px;
    line-height: 1.6;
}

.contact-form .form-link.email {
    margin-top: -10px;
}


/*** Theme White Styles *****/

.main-content.theme-white .feature-title,
.main-content.theme-white .feature-subtitle,
.main-content.theme-white .feature-content p,
.main-content.theme-white .feature-description p,
.main-content.theme-white .feature-description blockquote {
    color: #fff;
}


/***FAQs ****/

.accordion-faqs h5 {
    font-size: 18px;
}

.accordion-faqs section {
    border-bottom: 1px solid #394160;
}

.accordion-faqs section:last-child {
    border-bottom: 0;
}

.accordion-faqs [data-content] {}

.accordion-faqs [data-content]>div {
    padding: 5px 10px 25px;
    line-height: 1.5;
}

.accordion-faqs [data-content] p {
    margin-bottom: 15px;
}

.accordion-faqs [data-content] ul,
.accordion-faqs [data-content] ol {}

.accordion-faqs [data-content] h1 {
    font-size: 3.125em;
}

.accordion-faqs [data-content] h2 {
    font-size: 2.618em;
}

.accordion-faqs [data-content] h3 {
    font-size: 1.931em;
}

.accordion-faqs [data-content] h4 {
    font-size: 1.618;
}

.accordion-faqs [data-content] h5 {
    font-size: 1.194em;
}

.accordion-faqs [data-content] h6 {
    font-size: 1em;
}


/*** Blogs ****/

#default-layout {
    margin: 0 auto;
    max-width: 1170px;
}

.filter-by{
    font-size: 22px;
    font-weight: 500;
    color: #bcb9b2;
    text-align: center;
    display: block;
    width: 100%;
    margin: 0px;
    padding: 0px;
    margin-top: 40px;
    margin-bottom: 10px;
}

.post-terms {
    list-style: none;
    padding: 0;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}

.post-terms li {
    width: 14.66%;
    float: left;
    margin: 1%;
    text-align: center;
    background: #fff;
}

.post-terms li > a {
    display: block;
    padding: 8px;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 16px;
    font-weight: normal;
    transition: all 400ms;
    -webkit-transition: all 400ms;
    border: 1px solid rgba(220, 215, 205, 0.44);
    height: 52px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post-terms li>a.current,
.post-terms li>a:hover,
.nav-previous>a:hover,
.nav-next>a:hover {
    background: #ff6a1a;
    color: #fff;
}

.post-container-excerpt {
    border-bottom: 0;
    float: left;
    width: 47%;
    margin: 0 2% 2%;
    margin-left: 1%;
}

div.post-container-excerpt:not(.gp):nth-of-type(2n) {
    margin-right: 1%;
    margin-left: 2%;
}
div.post-container-excerpt:not(.gp):nth-of-type(2n+1){
    clear: left;
}

.post-container-excerpt{
    background: #fff;
}

.post-container-excerpt.gp-large{
    width: 47%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 4%;
}
.post-container-excerpt.gp-large:nth-child(2n+1){
    margin-left: 1%;
}
.post-container-excerpt.gp-large:nth-child(2n){
    margin-right: 1%;
}
.post-container-excerpt.gp-medium{
    width: 31%;
    margin-left: 1.25%;
    margin-right: 1.25%;
    margin-bottom: 2.5%;
}
.post-container-excerpt.gp-medium:nth-child(3n+1){
    margin-left: 1%;
    clear: left;
}
.post-container-excerpt.gp-medium:nth-child(3n){
    margin-right: 1%;
}


.post-container-excerpt > a {
    display: block;
    background: #fff;
}

.post-content {
    padding: 15px 30px;
    padding-bottom: 30px;
}

.post-container-excerpt.gp-large .post-content{
    padding: 20px 40px;
    padding-bottom: 50px;
}
.post-container-excerpt .post-content > h4{
    margin-bottom: 20px;
}


.post-content > h4 a{
    color: #313a5d;
    transition: all 0.25s ease;
}
.post-content > h4 a:hover{
    color: #fc6a2c;
}

.post-content > h4,
.post-content>p,
.single-post .page-subheader.title h1 {
    font-size: 21px;
    line-height: 1.4em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.single-post .page-subheader.title h1 {
    font-size: 65px;
}

.post-image {
    overflow: hidden;
    max-height: 200px;
}
.post-image.img-wrap{
    max-height: none;
    background-color: #ffccb5;
    line-height: 0px;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}
.post-image.img-wrap canvas{
    position: relative;
    width: 100%;
}

.post-content > p {
    font-size: 15px;
    font-weight: normal;
    line-height: 1.6em;
    -webkit-line-clamp: 3;
}

.post-content > p.post-info {
    margin-top: 12px;
    font-size: 13px;
    font-style: normal;
    color: #a0a0a0;
    font-weight: normal;
    line-height: 27px;
}

.post-info > span {
    color: #ff6f22;
}

.post-info .entry-cat{
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 11px;
    font-weight: normal;
    display: inline-block;
    border-radius: 20px;
    border: 1px solid #fc6a2c;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    transition: all 0.25s ease;
}
.post-info .entry-cat:hover{
    background-color: #fc6a2c;
    color: #fff;
}

.post-container-excerpt.gp-large .post-info{
    overflow: hidden;
}
.post-container-excerpt.gp-large .post-info .entry-cat{
    float: left;
    margin-top: 10px;
}
.post-container-excerpt.gp-medium .post-info .entry-cat{
    display: table;
    margin-top: 15px;
}

.archive #container-wrapper,
.blog #container-wrapper {
    padding-bottom: 40px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

.screen-reader-text,
.page-subheader.title .post-info {
    display: none;
}

.archive .nav-links,
.blog .nav-links {
    margin: 15px;
    display: block;
    padding-bottom: 50px;
    position: relative;
}

.archive .nav-previous,
.blog .nav-previous {
    position: absolute;
    left: 15px;
}

.archive .nav-next,
.blog .nav-next {
    position: absolute;
    right: 15px;
}

.nav-previous>a,
.nav-next>a {
    padding: 10px 15px;
    background: #fff;
    transition: all 400ms;
    -webkit-transition: all 400ms;
}

.blog .navigation.posts-navigation {
    display: none;
}


.post-single-content-wrapper{
    font-size: 17px;
    line-height: 1.53em;
}
.post-single-content-wrapper .entry-meta{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(201,201,201, 0.64);
    padding-bottom: 30px;
    margin-bottom: 40px;
}
.post-single-content-wrapper .entry-meta > div{

}
.post-single-content-wrapper .entry-meta .post-info{
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
}
.post-single-content-wrapper .entry-meta .post-info .entry-cat{
    height: 27px;
    line-height: 26px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 20px;
}

.post-single-content-wrapper .entry-meta .link-back-to-blog{
    font-size: 16px;
}
.post-single-content-wrapper .entry-meta .link-back-to-blog i{
    font-size: 145%;
    position: relative;
    top: 2px;
    margin-right: 5px;
}

body.single .page-subheader-img .main-content h1{
    font-size: 55px;
    letter-spacing: 0px;
    font-weight: bold;
}
body.single .page-subheader-img{
    padding: 12vw 0;
    padding-top: 12vw;
}


/* Related posts */
.related-posts-title{
    font-size: 22px;
    font-weight: 500;
    color: #bcb9b2;
    text-align: center;
    border-top: 1px solid rgba(201, 201, 201, 0.64);
    margin-bottom: 60px;
    padding-top: 50px;
    margin-top: 50px;
}

.related-posts{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    margin-left: -1%;
    margin-right: -1%;
}

/*** Modal Form *****/

div[data-remodal-id] {
    vertical-align: middle;
}

div[data-remodal-id] .modal-title {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 28px;
}

div[data-remodal-id],
div[data-remodal-id] p {
    color: #6171ac
}


/*** Register Form *****/

.register-form {}

.register-form .hide {
    display: none !important;
}

.register-form .text-right {
    text-align: right;
}

.register-form .entry-type {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}

.register-form .entry-type a {
    display: block;
    width: 33%;
    color: #7e8abb;
    padding: 10px 15px;
}

.register-form .entry-type a:hover {
    color: #ff6a1a;
}

.register-form .entry-type a.active {
    color: #fff;
    background-color: #394160;
}

.register-form .entry-form {
    padding: 30px 50px;
    padding-bottom: 0px;
}

.register-form .alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 0;
}

.register-form .entry-form .field-group {
    position: relative;
    margin-bottom: 5px;
    padding: 5px 10px;
    display: table;
    width: 100%;
}

.register-form .entry-form .field-group label,
.register-form .entry-form .field-group .field {
    display: table-cell;
    vertical-align: middle;
}

.register-form .entry-form .field-group label {
    text-align: right;
    padding-right: 25px;
}

.register-form .entry-form .field-group .field {
    width: 66%;
}

.register-form .entry-form .field-group input,
.register-form .entry-form .field-group select {
    width: 100%;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    background-color: #f2eee6;
    height: 43px;
    color: #313a5d;
    padding: 6px 12px;
    font-size: 14px;
}

.register-form .entry-form .field-group select {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/select-arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
    text-indent: 10px;
    text-overflow: ellipsis;
    padding: 5px;
    padding-right: 20px!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 1.33333;
    max-width: none;
}

.register-form .entry-form .field-group input:focus,
.register-form .entry-form .field-group select:focus {
    border-color: #2b542c;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
}

.register-form .entry-form .field-group button {
    margin-right: 0px;
}
.register-form .validate-msg{
    display: block;
    text-align: left;
    font-size: 12px;
    color: #ff0000;
    padding-left: 5px;
    padding-right: 10px;
    width: 66%;
    margin-left: auto;
    margin-top: -5px;
    margin-bottom: 5px;
}


/* Ticket form */

.ticket-form .entry-form {}

.ticket-form .entry-form .text-right {
    text-align: right;
}

.ticket-form .entry-form label {
    display: block;
    text-align: left;
    font-weight: normal;
}

.ticket-form .entry-form .field {
    display: block;
}

.ticket-form .entry-form .field-group {
    margin-bottom: 20px;
}

.ticket-form .entry-form .field-group:last-child {
    margin-bottom: 0px;
}

.ticket-form .entry-form .field select {
    width: 100%;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    background-color: #f2eee6;
    height: 43px;
    color: #313a5d;
    padding: 6px 12px;
    font-size: 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/select-arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
    text-indent: 10px;
    text-overflow: ellipsis;
    padding: 5px;
    padding-right: 20px!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 1.33333;
    max-width: none;
}

.button.button-large {
    min-width: 120px;
    text-align: center;
    text-transform: uppercase;
}


/*** Highchart section *****/

.featured-section-barchart .main-content h2,
.featured-section-barchart .main-content h4 {
    color: #313a5d;
}

.featured-section-barchart .entry-content {
    margin-bottom: 40px;
}

.featured-section-barchart .row-content {
    margin-top: 60px;
    margin-bottom: 60px;
}

.featured-section-barchart .logo-slider {
    margin-bottom: 25px;
}

.featured-section-barchart .logo-slider ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.featured-section-barchart .logo-slider li {
    float: left;
}

.featured-section-barchart .logo-slider li img {
    display: block;
    max-width: 150px;
    height: auto;
    margin: 0px auto;
}

.featured-section-barchart .logo-slider .lSPrev {
    background: none;
    /*font-size: 24px;
    line-height: 32px;*/
    /*margin-left: -20px;*/
}

/*.featured-section-barchart .logo-slider .lSPrev::before {
    content: '\f104';
    font-family: Fontawesome;
}*/

.featured-section-barchart .logo-slider .lSNext {
    background: none;
    /*font-size: 24px;
    line-height: 32px;*/
    /*margin-right: -20px;*/
}

/*.featured-section-barchart .logo-slider .lSNext::before {
    content: '\f105';
    font-family: Fontawesome;
}*/


/* Highchart */

.md-highchart {
    position: relative;
    overflow: hidden;
    width: 100%;
    display: block;
}

.md-highchart .entry-loading {
    padding-top: 30px;
}

.md-highchart svg text.highcharts-credits {
    display: none !important;
}

.md-highchart .chart-footer {
    display: none;
    overflow: hidden;
    color: #707070;
    font-size: 11px;
}

.md-highchart .chart-footer .text-left {
    float: left;
}

.md-highchart .chart-footer .text-right {
    float: right;
}


/* General tabs */

.cw-tabs {}

.cw-tabs>ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.cw-tabs>ul li {
    width: 25%;
    overflow: hidden;
    position: relative;
    padding-bottom: 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
}

.cw-tabs>ul li:focus {
    outline: none;
}

.cw-tabs>ul li::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 10px;
    border: 2px solid #ff6a1a;
    border-left-width: 0px;
}

.cw-tabs>ul li a {
    display: block;
    width: 100%;
    text-align: center;
    color: #394160;
    line-height: 1.5em;
    position: relative;
    padding: 12px 15px;
    font-size: 16px;
}

.cw-tabs>ul li:nth-child(4n+1)::before {
    border-left-width: 2px;
}

.cw-tabs>ul li.ui-state-active::after {
    content: '';
    position: absolute;
    border: 10px solid transparent;
    border-top-color: #ff6a1a;
    bottom: -9px;
    left: 50%;
    margin-left: -10px;
}

.cw-tabs>ul li.ui-state-active::before {
    background-color: #ff6a1a;
}

.cw-tabs>ul li.ui-state-active a {
    color: #fff;
}

.cw-tabs .ui-tabs-panel,
.cw-tabs .tab-content-panel,
.cw-tabs > div{
    padding: 15px 0px;
    padding-bottom: 0px;
}


/* Legal tabs content */

#tab_legals {}

.legal-post-item {
    position: relative;
    border-bottom: 2px solid #313a5d;
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.legal-post-item .entry-legal-title {}

.legal-post-item .entry-legal-title h3 {
    font-size: 28px;
    font-weight: bold;
}
.legal-post-item .entry-legal-title h2,
.legal-post-item .entry-legal-title h3{
    color: #313a5d;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 15px;
}

.legal-post-item .entry-legal-title h3::after {
    content: '.';
    color: #ff6a1a;
}

.legal-post-item .entry-legal-content {}

.legal-post-item .entry-legal-content h1,
.legal-post-item .entry-legal-content h2,
.legal-post-item .entry-legal-content h3,
.legal-post-item .entry-legal-content h4,
.legal-post-item .entry-legal-content h5,
.legal-post-item .entry-legal-content h6 {
    color: #313a5d;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.legal-post-item p {
    margin-bottom: 15px;
}

.legal-post-container .legal-post-item:last-child{
    border-bottom: 0px;
}

.legals-page-content h2,
.legals-page-content h3{
    padding-top: 0px;
    color: #313a5d;
}





/* Layouts */

.cws-service-boxes{

}
.cws-service-boxes .feature-subtitle{
    line-height: 1.4em;
    font-size: 21px;
}
.cws-service-boxes .feature-content{
    margin-top: 35px;
}


/* Service Boxes */
.service-box-row{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-left: -2%;
    margin-right: -2%;
}
.service-box-row .service-box-item{
    width: 29.33%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 4%;
    text-align: left;
}
.service-box-row.items-1 .service-box-item{
    width: 96%;
}
.service-box-row.items-2 .service-box-item{
    width: 46%;
}
.service-box-row.items-4 .service-box-item{
    width: 21%;
}

.layout-style-boxed .service-box-row .service-box-item{
    background-color: #fff;
}
.layout-style-boxed .service-box-row .service-box-item .entry-item{
    padding: 30px;
}

.service-box-row .service-box-item .entry-item{
    line-height: 1.7em;
    font-size: 14px;
}
.service-box-row .service-box-item img{
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
}
.service-box-row .service-box-item h3{
    font-size: 24px;
    margin-bottom: 15px;
    text-align: center;
}
.service-box-row .service-box-item p{
    margin-bottom: 20px;
}
.service-box-row .service-box-item p:last-child{
    margin-bottom: 0px;
}


/* Contact Form */

.wpcf7-form {}

.wpcf7-form input[type=text],
.wpcf7-form input[type=password],
.wpcf7-form input[type=email],
.wpcf7-form input[type=url],
.wpcf7-form textarea {
    padding: 6px 12px;
    font-size: 14px;
    border: 0;
    background-color: #f2eee6!important;
    color: #313a5d;
    height: 43px;
    width: 100%;
    border-radius: 0px;
    box-shadow: none;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
    margin-bottom: 15px;
}

.wpcf7-form textarea {
    min-height: 150px;
}

.wpcf7-form input[type=text]:focus,
.wpcf7-form input[type=password]:focus,
.wpcf7-form input[type=email]:focus,
.wpcf7-form input[type=url]:focus,
.wpcf7-form textarea:focus {
    border-color: #2b542c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
}

.wpcf7-form label {
    display: block;
    color: #313a5d;
    font-weight: bold;
    font-size: 14px;
}

.wpcf7-form .wpcf7-not-valid-tip {
    position: relative;
    top: -10px;
    font-size: 12px;
}


/* Address tag */

address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857143;
}


/***** Contact page content *****/

.contact-page-content {
    padding-top: 100px;
    padding-bottom: 100px;
}

.flex-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex-col-half {
    width: 50%;
    text-align: left;
    padding-right: 15px;
}

.flex-col-half:nth-child(2n) {
    padding-left: 15px;
    padding-right: 0px;
}

.flex-col-half.col-5 {
    width: 41.7%;
}

.flex-col-half.col-7 {
    width: 58.3%;
}



/* Loaders for post request */

@-webkit-keyframes rotating {
    /* Safari and Chrome */
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.loader-post {
    display: inline-block;
    font-size: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.loader-post.hide {
    display: none;
}

.loader-post i {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}



.grayscale {
  /* Firefox 10-34 */
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='saturate' values='0'/></filter></svg>#grayscale");

  /*
    Chrome 19+,
    Safari 6+,
    Safari 6+ iOS,
    Opera 15+
  */
  -webkit-filter: grayscale(1);

  /* Firefox 35+ */
  filter: grayscale(1);

  /* IE 6-9 */
  filter: gray;
}

.grayscale.grayscale-fade {
  transition: filter .5s;
}

/* Webkit hack until filter is unprefixed */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .grayscale.grayscale-fade {
    -webkit-transition: -webkit-filter .5s;
    transition:         -webkit-filter .5s;
  }
}

.grayscale.grayscale-off,
.grayscale.grayscale-fade:hover {
  -webkit-filter: grayscale(0);
  filter:         grayscale(0);
}

/* Background element */
.grayscale.grayscale-replaced {
  -webkit-filter: none;
  filter:         none;
}

.grayscale.grayscale-replaced > svg {
  -webkit-transition: opacity .5s ease;
  transition:         opacity .5s ease;
  opacity: 1;
}

.grayscale.grayscale-replaced.grayscale-off > svg,
.grayscale.grayscale-replaced.grayscale-fade:hover > svg {
  opacity: 0;
}


/* New sections (image section) */

/*.image-section .main-content {
    max-width: 920px;
}*/

.image-section .feature-title,
.image-section .feature-subtitle,
.image-section .dark > .feature-title,
.image-section .dark > .feature-subtitle {
    color: #313a5d;
}

.image-section .light > .feature-title,
.image-section .light > .feature-subtitle {
    color: #fff;
}

.section-divider {
    border-style: solid;
    border-width: 1px 0 0;
    max-width: 900px;
    margin: 50px auto 0;
    width: 100%;
}

.flex-wrapper {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-item {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    overflow: hidden;
}
.flex-item.left {
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
}
.flex-item.right {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}

.flex-item,
.full-width .flex-item {
    width: 100%;
}
.col-2 .flex-item {
    width: 50%;
}
.col-2-46 .flex-item:nth-child(2n + 1) {
    width: 40%;
}
.col-2-46 .flex-item:nth-child(2n + 2) {
    width: 60%;
}
.col-2-64 .flex-item:nth-child(2n + 1) {
    width: 60%;
}
.col-2-64 .flex-item:nth-child(2n + 2) {
    width: 40%;
}
.col-3 .flex-item {
    width: 33.33%;
}

.item-1 > .flex-item {
    width: 100%;
}
.item-2 > .flex-item {
    width: 50%;
}
.item-3 > .flex-item {
    width: 33.33%;
}

.feature-image-wrapper {
    padding-right: 48px;
}

.right > .feature-image-wrapper {
    padding-left: 48px;
    padding-right: 0;
}

.feature-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 256px;
    width: 100%;
}

.image-section.col-2 .feature-content,
.image-section.col-2-46 .feature-content,
.image-section.col-2-64 .feature-content {
    text-align: left;
}
.image-section .feature-content p + p {
    margin-top: 1em;
}

.image-section-content ul:not([class]) {
    list-style: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
    padding-left: 3em;
}

.image-section-content ul:not([class]) li {
    line-height: 2;
    margin-bottom: .7em;
    position: relative;
}
.image-section-content ul:not([class]) li:before {
    color: #ff6a1a;
    content: '\f058';
    display: block;
    font-family: 'FontAwesome';
    font-size: 1.2em;
    left: -1.2em;
    position: absolute;
    top: -.1em;
}

.light .image-section-content *,
.light .infobox-title,
.light .infobox-info-rate,
.light .infobox-info-amount,
.light .infobox-info-period {
    color: #fff;
}

.button-wrapper {
    margin-top: 30px;
}

/* New sections (infobox section) */

.infobox {
    margin: 0 auto;
    max-width: 920px;
}

.infobox-title {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 .2em;
}

.home .infobox-title {
    margin-top: 43px;
}

.light .infobox-content * {
    color: #6c77a0;
}

.infobox-icon-wrapper {
    margin: 30px 0;
}

.infobox-icon {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    height: 90px;
    width: 90px;
}

.infobox-info-wrapper {
    margin-top: 2em;
}

.home .infobox-info-wrapper {
    margin-bottom: 20px;
}

.infobox-content {
    margin: 0 auto;
    width: 80%;
}

.infobox-info-rate {
    display: block;
    font-size: 60px;
    font-weight: bold;
}

.infobox-info-amount {
    display: block;
    font-size: 20px;
    font-weight: bold;
}

.infobox-info-period {
    color: #b1a999;
    display: block;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

/* New sections (offer section) */

.offer-section .feature-title {
    margin-left: auto;
    margin-right: auto;
}

.offer-wrapper.flex-wrapper {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 0 auto 30px;
}

.offer-box {
    width: 100%;
}

.offer-box:nth-last-child(2):first-child,
.offer-box:nth-last-child(2):first-child ~ .offer-box,
.offer-box:nth-last-child(4):first-child,
.offer-box:nth-last-child(4):first-child ~ .offer-box {
    width: 50%;
}

.offer-box:nth-last-child(3):first-child,
.offer-box:nth-last-child(3):first-child ~ .offer-box,
.offer-box:nth-last-child(n+5),
.offer-box:nth-last-child(n+5) ~ .offer-box {
    width: 33.33%;
}


.offer-box-icon-wrapper {
    margin: 30px 0;
}

.offer-box-icon {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    height: 50px;
    width: 50px;
}

/* New sections (gallery section) */
.gallery-list {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 0 auto 30px;
    padding: 0;
}

.gallery-item {
    width: 100%;
}

.gallery-item:nth-last-child(2):first-child,
.gallery-item:nth-last-child(2):first-child ~ .gallery-item {
    width: 50%;
}

.gallery-item:nth-last-child(3):first-child,
.gallery-item:nth-last-child(3):first-child ~ .gallery-item {
    width: 33.33%;
}

.gallery-item:nth-last-child(4):first-child,
.gallery-item:nth-last-child(4):first-child ~ .gallery-item {
    width: 25%;
}

.gallery-item:nth-last-child(n+5),
.gallery-item:nth-last-child(n+5) ~ .gallery-item {
    width: 20%;
}

.gallery-image-wrapper {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.gallery-image {
    display: block;
    max-height: 126px;
    opacity: 0;
}

/* css hack to make chairman in about us page full-width */

.visuallyhidden {
    position: absolute !important;
    height: 1px; width: 1px; 
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

.portfolio-cat > li:nth-last-child(n+4):nth-last-child(-n+4):first-child {
    width: 97%;
}

.portfolio-cat > li:nth-last-child(n+4):nth-last-child(-n+4):first-child > .profile-photo {
    max-width: 14.75%;
}

/* subscribe form */

.subscribe-form-wrapper {
    margin: 50px 0 10px;
}

.subscribe-form {
    text-align: left;
}

.subscribe-form-left {
    float: left;
    width: 60%;
}

.subscribe-form-right {
    float: right;
    width: 40%;
    padding-left: 5%;
}

.form-group:not(:last-of-type) {
    margin-bottom: 1em;
}

input.form-email-input {
    background-color: #f5f2ec;
    border: none;
    border-radius: 0;
    font-size: 16px;
    line-height: 24px;
    padding: 10px 16px;
    width: 100%;
}

.form-checkbox-label {
    color: #313a5d;
    cursor: pointer;
    font-size: 16px;
    padding-left: 1.8em;
    position: relative;
}
.form-checkbox-label::before {
    border: 1px solid #313a5d;
    content: '';
    display: block;
    height: 1em;
    left: 0;
    position: absolute;
    top: 0;
    width: 1em;
}
.form-checkbox-label::after {
    content: '\f00c';
    display: block;
    font-family: FontAwesome;
    font-size: .8em;
    left: .2em;
    line-height: 1;
    opacity: 0;
    position: absolute;
    top: .3em;
    visibility: hidden;
}

.form-input-checkbox:checked + .form-checkbox-label::after {
    opacity: 1;
    visibility: visible;
}

.subscribe-form .button.submit {
    border: none;
    border-radius: 0;
    font-size: 16px;
    width: 100%;
}

.subscribe-form-tc {
    color: #959595;
    margin-top: 1em;
    text-align: left;
}